html, body {

    background: #ffffff none repeat scroll 0 0;

}

header {

    background: #282d30 none repeat scroll 0 0;

    font-size: 14px;

    height: 75px;

    left: 0;

    position: fixed;

    top: 0;

    width: 100%;

    z-index: 100;

}

.logoh1 {

    height: 75px;

    line-height: 75px;

}

header .navbar{margin:0;}

.navbar-nav li > span {

	color:#666666;

	display:block;

	font-size: 14px;

	height: 75px;

	line-height: 75px !important;

	padding: 0 15px;

}

.navbar-nav {

    float: right;

    margin: 0 20px 0 0;

}

.sp-mobile-menu .navbar-nav li > span{

	height: 40px;

    line-height: 40px !important;

}

.headnav .navbar li ul {

	display: none;

    font-size: 14px;

    left: 0;

    list-style: outside none none;

    min-width: 160px;

    position: absolute;

    text-align: left;

    top: 100%;

    z-index: 1000;

}

.headnav .navbar li:hover ul {

	background-color: #337ab7;

	display: block;

}

.headnav .navbar li li {

	border-top: medium none;

	display: block;

	float: none;

	width: 100%;

	line-height:40px;

}

.navbar-nav li:hover span,.navbar-nav li > span:hover,.navbar-nav li.active span{

	background-color: #337ab7;

	color:#ffffff;

	cursor:pointer;

}

.headnav .navbar li li:hover {

	background-color: #66b0e6;

}

#menu .navbar-nav li ul li > a{

	color:#fff;

	font-size:15px;

	height:36px !important;;

	line-height:36px !important;

}

@media (min-width: 768px) {

	.nav2 {

		border: medium none;

		float: right;

		padding: 0;

	}

	.navbar-nav li > a {

		color: #7d7f7f;

		height: 75px !important;

		line-height: 75px !important;

		padding: 0 15px !important;

	}

}

.nav>li>a:focus, .nav>li>a:hover, .nav>li.current>a {

	text-decoration: none;

	background-color: #006ebc;

	color: #ffffff;

	display: block;

}

.moduletable_menu .nav>li>a i {

	display: none;

}



/*-------------home-------------*/


.Thead {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: auto;
}
.item_image img{
	height: auto;
}	

.main_content{
    margin-top: 50px;
    margin-bottom: 50px;
    min-height: 500px;
}
.site_home .main_content{
    margin-top: 0;
    margin-bottom: 0;
    min-height: 0;
}
.banner{margin-top:75px;}

.module_title h3 {

    border-bottom: 1px solid #ccc;

    margin: 0 auto 45px;

    padding: 0 0 15px;

    text-align: center;

}

.module_title h3 span {

    color: #333;

    font-size: 40px;

    font-weight: normal;

    margin: auto;

	border-bottom: 3px solid #666;

	padding: 10px;

}

.moduletable_product .product_list img {

    box-shadow: none;

    height: auto;

    width: 100%;

}

.moduletable_product .product_list img:hover {

    transform: rotate(360deg);

    transition: all 0.5s ease-in-out 0s;

}

.product_item_intro h3{



}

.content_span12 {

    margin-top: 0;

}

.moduletable_product{padding-bottom:0;}

.moduletable_casestudy .casestudy_list ul li{margin-bottom:50px;}

.moduletable_casestudy{

	background: #f7f7f7 none repeat scroll 0 0;

    margin-top: 40px;

    overflow: hidden;

    padding: 40px 0 30px;

}

.moduletable_casestudy .module_title{overflow:hidden;}

.moduletable_casestudy .casestudy_item img {

	box-shadow: none;

    height: auto;

    width: 100%;

	transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;



}

.moduletable_casestudy .casestudy_item:hover img {

    opacity: 0.7;

    transform: translate3d(0px, 0px, 0px);

	transition-delay: 0.15s;

}

.moduletable_casestudy .casestudy_item h2 {

    background: #fff none repeat scroll 0 0;

    bottom: 0;

    color: #3c4a50;

    height: 3.75em;

    line-height: 3.75em;

    padding: 0 0.8em;

    top: auto;

    transform: translate3d(0px, 100%, 0px);

    transition: transform 0.35s ease 0s;

	position: absolute;
	display:none;

}
.moduletable_casestudy .casestudy_item:hover  h2 {
	display:block;
}

.moduletable_product .product_list h2, .moduletable_casestudy .casestudy_item h2{font-size:16px;}

.moduletable_casestudy .casestudy_item:hover h2 {

    transform: translate3d(0px, 0px, 0px);

}

.item-page,.gifts_area,.activities_area,.categories_area,.casestudy_area,.category-list_new,.content_span3,.content_span9{

	margin-top:100px;

}

.article_item_intro .article_item{

	background: none repeat scroll 0 0;

    box-shadow: none;

	min-height: 96px;

}

.article_item_intro .icon-paste {

    background: none repeat scroll 0 0;

    box-shadow: none;

    color: #999;

    font-size: 66px;

}

.article_item_intro .article_item h4 {

    font-weight: normal;

	padding-bottom: 0;

}

.article_item_intro .article_item .item_created{

	color:#999;

	font-size:12px;

}

@media (min-width: 768px) and (max-width:992px){

	.article_item_intro .article_item{width:100%;min-height:110px;}

	.article_item_intro .icon-paste{

		text-align: center;

		width: 100%;

		float: none;

	}



}

@media (max-width: 480px){

	.article_item_intro .icon-paste{display:none;}

	.article_item_intro .article_item{width:100%;min-height:105px;}

}





/*----------------footer---------------*/

#footer{

	background-color: #282d30;

    color: #9c9e9f;

    font-size: 12px;

    overflow: hidden;

    position: relative;

}

.footer_div{

	height:70px;

	line-height:70px;

}

.footer_title {

	background: #00597b;

	color: #ffffff;

	height: 45px;

	line-height: 45px;

	text-align: center;

}

.cop001{

	background-color: #323639;

	width:100%;

}

.copy p {

	color: #999999;

    line-height: 24px;

    padding: 0 0 0 15px;

    text-align: left;

}

.moduletable_footer .nav > li{display:inline;}

.moduletable_footer .nav > li > a:focus, .moduletable_footer .nav > li > a:hover, .moduletable_footer .nav > li.current > a{

	background:none;

	color:#fff;

	display: inline;

}

.moduletable_footer .nav > li > a {

	border-right: 1px solid #999;

    color: #9c9e9f;

    display: inline;

    line-height: 24px;

    padding: 0 15px;

    position: relative;

}

.moduletable_footer .nav > li.item-174{display:none;}

.moduletable_footer .nav > li > a i{display:none;}

@media (max-width: 600px){

	.footer_div {line-height: 34px;}

}



/*----------------模板展示r---------------*/

.mbzs,.mbxg{

	text-align:center;

}

.mbzs h2{

	font-size:32px;

}

.mbzs p{

	font-size: 20px;

    line-height: 32px;

    margin: 20px 0 25px;

}

.mbxg p.title{

	font-size: 28px;

    padding: 35px 0 0;

}

.mbxg p{

	font-size:16px;

}

.mbxg img {

    background: #fff none repeat scroll 0 0;

    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4);

    color: #333;

    height: auto !important;

    max-width: 100%;

    padding: 5px;

}


